Subject: Re: [PATCH 1/6] gnu: Update rust-base64.
From: Efraim Flashner <[email-masked]>
To: Steve George <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Mar 2023 15:01:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the patches. The first one was already taken care of in the
rust-team branch (which I hope to merge soon). The others I had to make
a few changes on. On some of them the cargo-inputs weren't correct, or
were split between cargo-inputs and cargo-development-inputs. I fixed
them up and pushed the patches.

Thanks! I've pushed them to the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted